Commits

Steve Losh  committed 741e74c

Add a requires clause.

  • Participants
  • Parent commits 22c0c22

Comments (0)

Files changed (1)

 class Vim < Plugin
+  requires_version '1.0.3'
+
   @oldmode = 'n'
   @mode = 'n'
   @maps = {}